.subHead
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 10pt;
	font-weight: bold; 
	font-style: normal;
	color: #112473;
	letter-spacing: normal;
	word-spacing: normal;
}

.formField
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 8pt;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
}


.alert
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 12pt;
	font-style: normal;
	color: Red;
	letter-spacing: normal;
	word-spacing: normal;
}

.smallBlue
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 8pt;
	font-style: normal;
	color: Blue;
	letter-spacing: normal;
	word-spacing: normal;
}

.smallGray
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 11pt;
	font-style: normal;
	color: #888888;
	letter-spacing: normal;
	word-spacing: normal;
}

.orangeHit
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	line-height: 14pt;
	font-style: normal;
	color: orange;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight: bold;
	text-decoration: none;
}
.orangeHit2
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 12pt;
	font-style: normal;
	color: orange;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight: bold;
	text-decoration: none;
}

.whiteLNAV
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 14pt;
	font-style: normal;
	color: white;
	letter-spacing: normal;
	word-spacing: normal;
	padding-right: 20px;
}

A:hover
{
	color: #3279D6;
}



.head1
{
	font-family: Verdana; 
	font-size: 12pt; 
	line-height: 12pt;
	font-style: normal;
	color: #3279D6;
	font-weight:bold;
	letter-spacing: normal;
	word-spacing: normal;
}

.button1
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	line-height: 13pt;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	color: #222222;
	cursor: hand;


}

.bodyText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 10pt;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	color: Black;
}
.bodyText2
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	line-height: 10pt;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	padding-left:30px;
	padding-right:30px;
	color: Black;
}

.title
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 18pt; 
	line-height: 18pt;
	font-style: bold;
	color: #464646;
	letter-spacing: normal;
	word-spacing: normal;
	padding-top: 50px;
	padding-left: 40px;
	padding-bottom: 50px;
}


.bgc1
{
	background-color: #ededed;

}

.reg
{
	font-family: Arial; 
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align:top;

}

input
{
	cursor: hand;	
}
	
.float {
	background-color: #E6E6E6;
	margin: 20px;
	padding: 10px;
	float: right;
}

sup 
{
	font-size:10px;
	vertical-align:top;
	padding-left: 1px;
	
}

